---
name: Dmytro Biryukov
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Verify:Pipeline Security</a>
reports_to: scott-hampton
picture: dbiryukov.jpeg
gitlab: dbiryukov
projects:
  gitlab:
  - reviewer backend
  - trainee_maintainer backend
  verify-accessibility: maintainer
pronouns: he/him
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Security Group
- Verify:Pipeline Security BE Team
story: Dima is a backend engineer withing a passion for Ruby, test-driven development,
  and clean code.
domain_expertise:
- cicd
specialty:
- 'Verify: Pipeline Security'
job_title: Senior Backend Engineer
public: true

